Meu use o slackware 4.0 =)
brincadeira...
use slackware ateh a versao 7.1 pois as demais sao lixentas =)
hauhaua
o suse tb eh bom =)
debian nem se fala